Loading...
Searching...
No Matches
etl::private_mean::mean_traits< double, TCalc > Struct Template Reference

Types for double mean. More...

`#include <mean.h>`

## Public Types

typedef double | calc_t

## Detailed Description

template<typename TCalc>
struct etl::private_mean::mean_traits< double, TCalc >

Types for double mean.

The documentation for this struct was generated from the following file:

- include/etl/mean.h